
Figure - Bug #117909
【IOVDEV-27499】-【IOV测试】【VC1】【0095】【台架】【EE环境】【副屏】企业微信加载失败
2023-05-12 17:01 - CDTS_TEST 王成

Status: CLOSED Start date: 2023-05-12

Priority: Normal Due date:

Assignee: CDTS_TEST 王成 % Done: 0%

Category: CD-APP Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 01.00.0095.c103

Resolution: -- Degrated: --

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: ST Root cause:

Description

【前提条件】：副屏上电，网络连接正常

【操作步骤】

1.登陆企业微信

【实际结果】

1.数据加载失败

【期望结果】

1.企业微信可以正常使用

【备注】：

【应用版本】：企业微信：4.1.3

【硬件版本号】：

【中控版本号】：03.02.0076.x101

【副屏版本号】：01.00.0095.c103

History

#1 - 2023-05-12 17:08 - CDTS_TEST 王成

ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117909/051104.tar.zip   日志地址

#2 - 2023-05-12 18:35 - CDTS_TEST 王成

- Category set to CD-APP

#3 - 2023-05-12 20:37 - CD APP-王营

- Status changed from New to RESOLVED

- Assignee changed from CD APP-王营 to CDTS_TEST 王成

此问题和taptap无法访问网络类似，请将中控时间和副屏时间调整正常尝试。

#4 - 2023-05-23 19:49 - CDTS_TEST 王成
ftp://cdiot@192.168.87.46/Pre_figure/Test_Log/Bug_117909/051104.tar.zip


- Status changed from RESOLVED to VERIFIED

客户已关闭BUG

#5 - 2023-05-23 19:49 - CDTS_TEST 王成

- Status changed from VERIFIED to CLOSED
